App\Entity\Domain:
    exclusion_policy: all
    virtual_properties:
        getFullUrl:
            serialized_name: url
            type: string
            groups: [grid, all, broadcast]
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        checkedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaigns:
            groups: [grid, all, broadcast]
            max_depth: 1
        prospects:
            groups: [grid, all, broadcast]
            max_depth: 1
        stats:
            groups: [grid, all]
            max_depth: 2
        urlType:
            groups: [grid, all, broadcast]
            max_depth: 1
        ip:
            groups: [grid, all, broadcast]
            max_depth: 1
        topicTrustFlows:
            groups: [grid, all]
            max_depth: 2
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
